<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-31T16:27:21.019924-->
  <testsuite errors="0" failures="0" id="1ddb82ef-7827-4858-85f2-e430d368a42b" skipped="0" tests="14" time="1818.00" timestamp="2020-05-31T15:56:48">
    <testcase classname="NeutronNetworks" id="31f5f285-36cd-44e6-9c88-ade9eee2373c" name="create_and_list_networks" time="84.56" timestamp="2020-05-31T15:56:52" />
    <testcase classname="NeutronNetworks" id="b4dec235-fb76-450d-a3bf-71476d5c8771" name="create_and_update_networks" time="47.40" timestamp="2020-05-31T15:58:17" />
    <testcase classname="NeutronNetworks" id="ffc166ab-8bb9-45a5-9be9-1680a70d5964" name="create_and_delete_networks" time="33.08" timestamp="2020-05-31T15:59:05" />
    <testcase classname="NeutronNetworks" id="64f2282e-6600-48e8-828b-6f48503d756a" name="create_and_list_subnets" time="74.55" timestamp="2020-05-31T15:59:39" />
    <testcase classname="NeutronNetworks" id="dfd4dc2c-4f0f-414a-be20-479439174094" name="create_and_update_subnets" time="192.91" timestamp="2020-05-31T16:00:56" />
    <testcase classname="NeutronNetworks" id="7f14de5a-7fa6-4f61-8d8c-362e4a797a0e" name="create_and_delete_subnets" time="71.54" timestamp="2020-05-31T16:04:09" />
    <testcase classname="NeutronNetworks" id="b73eca95-7692-4053-a76f-ceffe747bb05" name="create_and_list_routers" time="193.61" timestamp="2020-05-31T16:05:22" />
    <testcase classname="NeutronNetworks" id="2af34bf2-a12b-4681-8e6c-b41fd50cfff9" name="create_and_update_routers" time="217.75" timestamp="2020-05-31T16:08:37" />
    <testcase classname="NeutronNetworks" id="493a70c9-faf8-4bb0-8322-9156b4122404" name="create_and_delete_routers" time="209.83" timestamp="2020-05-31T16:12:16" />
    <testcase classname="NeutronNetworks" id="0e212031-e51e-4296-a4b0-4d3a22d5e1c9" name="create_and_list_ports" time="158.99" timestamp="2020-05-31T16:15:47" />
    <testcase classname="NeutronNetworks" id="902c529e-a800-41e6-acdf-5b45994c7565" name="create_and_update_ports" time="103.88" timestamp="2020-05-31T16:18:28" />
    <testcase classname="NeutronNetworks" id="84e75a11-228d-4371-935f-9433d5362c0f" name="create_and_delete_ports" time="85.23" timestamp="2020-05-31T16:20:13" />
    <testcase classname="Quotas" id="16f1d2be-3528-44d4-a668-95b02ae31d5d" name="neutron_update" time="28.38" timestamp="2020-05-31T16:21:40" />
    <testcase classname="NeutronTrunks" id="14c496cb-09a0-4af5-8547-6a79a2076317" name="create_and_list_trunks" time="293.62" timestamp="2020-05-31T16:22:10" />
  </testsuite>
</testsuites>
